@charset "utf-8";

/* -------------------------------
   BASE
------------------------------- */

#wrap {
	position:relative;
	width:100%;
	min-width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding-top: 131px;
}
.sp {
	display:none!important;
}
.pcNL:before {
	content: "\A" ;
	white-space: pre ;
}


/* -------------------------------
   common
------------------------------- */

a{
	transition: all .3s;
}

a:hover{
	opacity: .7;
}

.sec{
	margin: 80px auto;
	width: 980px;
}

.sec:first-child{
	margin-top: 60px;
}

.tit{
	font-size: 42px;
	margin-bottom: 45px;
}

.btn a,
.btn button,
.btn input[type=submit]{
	padding: 15px;
	cursor: pointer;
}

.btn button:hover{
	opacity: .7;
}

#pageTit{
	font-size: 54px;
	padding: 30px 0 40px;
}

#path{
	margin: 10px auto;
	width: 980px;
}

.imgCol3{
	margin: -40px 0 0 -40px;
}

.imgCol3 img{
	width: 300px;
	margin: 40px 0 0 40px;
}

.childSec:not(:first-child){
	margin-top: 50px;
}

.subTit{
	font-size: 24px;
}

/* -------------------------------
   header
------------------------------- */

#header #logo a{
	opacity: 1;
}

#hNav{
	display: flex;
	position: absolute;
	right: 25px;
	top: 25px;
}

#hNav li{
	font-weight: 500;
	font-size: 16px;
	margin-left: 25px;
}

#hNav li .fas{
	margin-right: 8px;
}

#gNav{
	background: #000;
	display: flex;
}

#gNav ul{
	width: 980px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	padding: 15px;
}

#gNav ul li{
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	flex-grow: 1;
}

#gNav a{
	color: #FFF;
	display: block;
}

#gNav ul li a:hover,
#overlayNav a:hover,
#fNav a:hover{
	color: #FEF222 !important;
	opacity: 1 !important;
}

#btnNav{
	cursor: pointer;
	transition: all .3s;
}

#btnNav:hover{
	opacity: .7;
}

#overlayNav ul li{
	font-size: 28px;
}

/* -------------------------------
   footer
------------------------------- */

#footer{
	margin-top: 80px;
	padding: 28px 0;
}

#footer #pagetop{
	right: 20px;
	bottom: 20px;
}

#footer .inner{
	width: 980px;
	margin: 0 auto;
}

#footer .inner #fNav > ul{
	display: flex;
}

#footer .inner #fNav > ul.list{
	justify-content: space-between;
}

#footer .inner #fNav .children{
	margin-top: 10px;
}

#footer .inner #fNav > ul.blankList{
	margin-top: 30px;
}

#footer .inner #fNav > ul.blankList li{
	margin-right: 20px;
	padding-left: 25px;
	background: url("../img/common/icon_blank.png") no-repeat left 8px / 15px 15px;
}

#footer .inner #fNav .children li{
	margin-top: 5px;
}

#footer .inner #copyright{
	margin-top: 50px;
}

/* -------------------------------
   side
------------------------------- */

#container #side{
	width: 200px;
}

#container #side .sideNav dd a:hover{
	text-decoration: underline;
	opacity: 1;
}

/* -------------------------------
   contents
------------------------------- */

#container{
	width: 980px;
	margin: 60px auto 0;
	display: flex;
	justify-content: space-between;
}

#container #contents{
	width: 725px;
}

/* -------------------------------
   home
------------------------------- */

#mv{
	text-align: center;
	margin: 0 auto;
}

#mv .slider{
} 

#mv .slick-arrow{
	width: 25px;
	height: 44px;
	transition: all .3s;
}

@media screen and (min-width:1380px){
	#mv .slick-prev{
		left: 50% !important;
		margin-left: -670px;
	}

	#mv .slick-next{
		right: 50% !important;
		margin-right: -670px;
	}
}

#mv .slick-arrow:hover{
	opacity: .7;
}

#mv .slick-next{
	right: 20px;
}

#mv .slick-prev{
	left: 20px;
}

#newsSec{
	width: 980px;
	margin: 40px auto 0;
	display: flex;
}

#newsSec h2{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 180px;
	font-size: 24px;
}

#newsSec .content{
	width: 800px;
	padding: 20px 0 20px 25px;
	display: flex;
	align-items: center;
}

#newsSec .content .post{
	flex: 1;
}

#newsSec .content .post a:hover{
	text-decoration: underline;
	opacity: 1;
}

#newsSec .content .more{
	width: 90px;
	border-left: 1px solid #000;
	line-height: 1;
}

.blogList{
	margin: 0 0 0 -40px;
}

.blogList > section{
	width: 215px;
	margin: 0 0 40px 40px;
}

.blogList > section time{
	margin: 10px 0 5px;
}

.shopList{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 0 -40px;
}

.shopList > section{
	width: 300px;
	margin: 0 0 0 40px;
}

#home .shopList > section{
	width: 215px;
}
#home .shopList > section:nth-child(n+5){
	margin-top: 40px;
}
#shop .shopList > section:nth-child(n+4){
	margin-top: 40px;
}

.shopList > section figure img{
	max-width: 100%;
}

.shopList > section h3{
	margin: 15px 0 10px;
}

#wholesaleSec{
	padding: 80px 0;
}

#wholesaleSec .inner{
	width: 1000px;
	margin: 0 auto;
}

#wholesaleSec .inner p:not(.btn){
	margin-bottom: 30px;
}

#wholesaleSec .inner .btn{
	margin-top: 50px;
}

.sec .lead{
	text-align: center;
}

#itemsSec .content{
	margin: 50px 0;
}

#itemsSec .content .head{
	display: flex;
	align-items: center;
}

#itemsSec .content .head h3{
	width: 680px;
	padding: 30px;
	font-size: 28px;
}

#itemsSec .content .head figure img{
	width: 300px;
}

#itemsSec .content .itemList{
	margin-top: 5px;
}

#itemsSec .content .itemList li{
	width: 25%;
}

#contentsList .inner{
	width: 980px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#contentsList .inner > section{
	padding: 19px 29px 29px;
	width: 470px;
	margin-top: 40px;
}

#contentsList .inner > section h3{
	font-size: 28px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

/* -------------------------------
   about
------------------------------- */

.aboutSec .content{
	display: flex;
	justify-content: space-between;
}

.aboutSec .content .txt{
	width: 620px;
}

/* -------------------------------
   contact
------------------------------- */

.baseTable{
	width: 100%;
}

.baseTable th{
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 25px 10px 25px 0;
	width: 150px;
	vertical-align: top;
}

.baseTable.contactTable th{
	width: 250px;
}

.baseTable td{
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 25px 0;
}

.baseTable td input[type="text"],
.baseTable td input[type="email"],
.baseTable td input[type="tel"]{
	width: 610px;
	height: 40px;
	margin: -5px 0;
}

.baseTable td textarea{
	width: 610px;
	height: 200px;
	margin: -5px 0;
}

.contactTable{
	margin-bottom: 40px;
}

.contactTable td label{
	margin-right: 20px;
}

/* -------------------------------
   shop
------------------------------- */

.shopDetail .content{
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.shopDetail .content .img{
	width: 475px;
}

.shopDetail .content .img .thumbnail{
	overflow: hidden;
}

.shopDetail .content .img .thumbnail .slick-track{
	width: 480px !important;
}

.shopDetail .content .img .thumbnail .slick-slide{
	width: 155px !important;
}

.shopDetail .content .img .thumbnail li{
	cursor: pointer;
}

.shopDetail .content .img .thumbnail li img{
	max-width: 100%;
}

.shopDetail .content figure{
	width: 475px;
}

.shopDetail .content .txt{
	width: 475px;
}

.shopDetail .content .txt p:not(:last-child){
	margin-bottom: 20px;
}

/* -------------------------------
   faq
------------------------------- */

.faqList dt{
	font-size: 18px;
}

/* -------------------------------
   news
------------------------------- */

.newsList li{
	padding: 22px 0;
}

.wp-pagenavi{
	margin-top: 50px;
}

.wp-pagenavi a.page,
.wp-pagenavi .current{
	width: 40px;
	height: 40px;
	padding-top: 8px; 
}

article.post .entryTit{
	font-size: 28px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

article.post .entryContent{
	margin-bottom: 40px;
}

article.post .entryContent p:not(:last-child){
	margin-bottom: 30px;
}
article.post .entryContent img {
	max-width: 100%;
	height: auto;
}

/* -------------------------------
   items
------------------------------- */

.itemsList{
	margin: -20px 0 0 -20px;
}

.itemsList li{
	margin: 20px 0 0 20px;
}

.itemsList li{
	width: 165px;
}

/* -------------------------------
   base
------------------------------- */

.baseArea{
  display: flex;
  justify-content: space-between;
}

.baseArea > section{
  width: calc(50% - 30px);
}

.baseArea > section .baseList > section h3{
  margin: 15px 0;
}